
.container_main {
    max-width:2000px;
    margin:0 auto;
}
.container_max {
    max-width:1600px;
    margin:0 auto;
}
*, a {
    color:#222221;
    font-family: "Raleway", sans-serif;
}
a {
    text-decoration: none;
}
.header {
    padding:20px;
}

.logo {
    padding:0px 0px;
    width:150px;
}

.language_switcher a {
    margin-left:20px;
}
.header_text {
    padding:60px 20px;
    text-align: center;
    font-size:14px;
}
@media (min-width:992px) {
    .header_text {
        max-width:1315px;
        margin: 0 auto;
    }
}
.btn_filter {
    font-size:15px;
    font-weight: bold;
    border:2px solid #8a6a00;
    padding:5px 15px;
    border-radius:50px;
    background-color:white;
    text-align:center;
    margin-bottom:20px;
}
.btn_filter:hover {
    cursor:pointer;
}
.btn_filter.xerrades {
    border:2px solid #8a6a00;
    color:#8a6a00;
}
.btn_filter.showlabs {
    border:2px solid #c7a228;
    color:#c7a228;
}
.btn_filter.tallers {
    border:2px solid #E5C88C;
    color:#E5C88C;
}
.btn_filter.visites {
    border:2px solid #c79a04;
    color:#c79a04;
}
.btn_filter.oprofesional {
    border:2px solid #c79a04;
    color:#c79a04;
}
.btn_filter.active {
    font-size:15px;
    border:2px solid #8a6a00;
    background-color:#8a6a00;
    color:white;
}

.filters {
    display:flex;
    max-width:840px;
    margin:0 auto;
    flex-wrap: wrap;
    width:100%;
    align-items: center;
    justify-content:center;
}
.filter {
    /*width:20%;*/
    padding:0px 10px;
    display:inline-block;
}
@media (max-width:600px) {
    .filter {
        width:50%;
    }
}
@media (max-width:500px) {
    .filter {
        width:100%;
    }
}
.back_blue {
    background-color: #fbf4d8;
}
.activitat {
    padding:60px 0px;
}
.activitat_title {
    font-size:14px;
    font-weight: bolder;
    margin-top:30px;
}
.activitat_xerrades .activitat_title {
    color:#8a6a00;
    border-bottom: 1px solid #8a6a00;
}
.activitat_showlabs .activitat_title {
    color:#c7a228;
    border-bottom: 1px solid #c7a228;
}
.activitat_tallers .activitat_title {
    color:#E5C88C;
    border-bottom: 1px solid #E5C88C;
}
.activitat_visites .activitat_title {
    color:#c79a04;
    border-bottom: 1px solid #c79a04;
}
.activitat_oprofesional .activitat_title {
    color:#c79a04;
    border-bottom: 1px solid #c79a04;
}
.activitat_nom {
    font-size:18px;
    font-weight: bolder;
    padding-left:10px;
    padding-bottom:10px;
    margin-bottom:10px;
}
.activitat_xerrades .activitat_nom {
    color:#8a6a00;
    border-bottom: 1px solid #8a6a00;
}
.activitat_showlabs .activitat_nom {
    color:#c7a228;
    border-bottom: 1px solid #c7a228;
}
.activitat_tallers .activitat_nom {
    color:#E5C88C;
    border-bottom: 1px solid #E5C88C;
}
.activitat_visites .activitat_nom {
    color:#c79a04;
    border-bottom: 1px solid #c79a04;
}
.activitat_oprofesional .activitat_nom {
    color:#c79a04;
    border-bottom: 1px solid #c79a04;
}
.activitat_organizador {
    font-size:14px;
    padding-left:10px;
    padding-bottom:10px;
    margin-bottom:10px;
}
.activitat_organizador img {
    margin-right:10px;
}
.activitat_xerrades .activitat_organizador {
    color:#8a6a00;
    border-bottom: 1px solid #8a6a00;
}
.activitat_xerrades .activitat_organizador i {
    color:#8a6a00;
}
.activitat_showlabs .activitat_organizador {
    color:#c7a228;
    border-bottom: 1px solid #c7a228;
}
.activitat_tallers .activitat_organizador {
    color:#E5C88C;
    border-bottom: 1px solid #E5C88C;
}
.activitat_visites .activitat_organizador {
    color:#c79a04;
    border-bottom: 1px solid #c79a04;
}
.activitat_oprofesional .activitat_organizador {
    color:#c79a04;
    border-bottom: 1px solid #c79a04;
}
.activitat_xerrades .activitat_organizador b{
    color:#8a6a00;
}
.activitat_showlabs .activitat_organizador b{
    color:#c7a228;
}
.activitat_tallers .activitat_organizador b{
    color:#E5C88C;
}
.activitat_visites .activitat_organizador b{
    color:#c79a04;
}
.activitat_oprofesional .activitat_organizador b{
    color:#c79a04;
}
.activitat_info {
    font-size:14px;
    padding-left:10px;
    padding-bottom:10px;
    margin-bottom:10px;
}
.activitat_xerrades .activitat_info {
    border-bottom: 1px solid #8a6a00;
}
.activitat_showlabs .activitat_info {
    border-bottom: 1px solid #c7a228;
}
.activitat_tallers .activitat_info {
    border-bottom: 1px solid #E5C88C;
}
.activitat_visites .activitat_info {
    border-bottom: 1px solid #c79a04;
}
.activitat_oprofesional .activitat_info {
    border-bottom: 1px solid #c79a04;
}
.activitat_info_separa {
    font-size:18px;
    margin:0px 7px;
}

@media (max-width:600px) {
    .activitat_info_separa {
        display:none;
    }
    .activitat_info b {
        display:block;
    }
}
.activitat_img {
    width:100%;
    height:auto;
    object-fit: cover;
    aspect-ratio:1/1;
}
@media (max-width: 991px){
    .activitat_img {
        height:400px;
        max-width:400px;
        margin:0 auto;
        display:block; 
        margin-bottom:20px;
    }
}

.btn_inscriurem {
    padding: 7px 15px;
    font-weight: bold;
    color:white;
    border-radius:50px;
}
.btn_inscriurem:hover {
    color:white;
}
.activitat_xerrades .btn_inscriurem {
    background-color:#8a6a00;
}
.activitat_showlabs .btn_inscriurem {
    background-color:#c7a228;
}
.activitat_tallers .btn_inscriurem {
    background-color:#E5C88C;
}
.activitat_visites .btn_inscriurem {
    background-color:#c79a04;
}
.activitat_oprofesional .btn_inscriurem {
    background-color:#46bdd3;
}

.btn_inscriurem.disabled {
    background-color:#B4ACA4;
}

.activitat_desc {
    display:flex;
    flex-wrap: wrap;
    padding: 0px 10px;
}
.activitat_desc_text {
    width:80%;
}
.activitat_desc_btn {
    width:20%;
}
.text-right {
    text-align: right;
}
@media (max-width:991px) {
    .activitat_desc_text {
        width:100%;
    }
    .activitat_desc_btn {
        width:100%;
        justify-content: center!important;
        margin-top:20px;
    }
}
.activitat_desc_text {
    font-size:14px;
}

.itineraris_title {
    font-size:20px;
    display:inline-block;
    border-bottom:1px solid #8a6a00;
    font-weight: bold;
}
.itinerari {
    margin-bottom:5px;
}
.evento_title {
    font-size:24px;
    font-weight: bold;
    border-bottom:1px solid #8a6a00;
    margin-bottom:30px;
}
.err {
    border:1px solid red;
}
.errLabel, .errLabel a {
    color:red!important;
}
.evento_desc, .evento_text, label, #btn_enviar {
    font-size:14px;
}
#btn_enviar {
    background-color: #8a6a00;
    border:1px solid #8a6a00;
}
a.disabled {
    pointer-events: none;
    cursor: default;
}
.color_busred {
    color:rgb(72, 12, 12);
    font-weight:bold;
}
.metro_green {
    color:rgb(6, 120, 6);
    font-weight:bold;
}
.fin_text {
    color:#8a6a00;
    font-size:24px;
    text-align:center;
    margin:0px 0px 40px 0px;
    padding: 20px;
}
.container_subtext {
    width:900px;
    max-width:100%;
    margin: 0 auto;
}